
/*====================================
Start block-contact
=====================================*/
.contact-page__contacts {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: var(--column-gap-4);
    width: 100%;
    max-width: 1922px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 160px;
}
@media (max-width: 1899px) {
    .contact-page__contacts {
        gap: var(--column-gap-3);
        margin-top: 140px;
    }
}
@media (max-width: 1279px) {
    .contact-page__contacts {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        gap: var(--column-gap-2);
    }
}
@media (max-width: 767px) {
    .contact-page__contacts {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        gap: var(--column-gap-1);
        margin-top: 200px;
    }
}


.block-contact__title {
    color: #828CA7;
    margin-bottom: 20px;
    font-weight: 600;
}
.block-contact__map-link {
    text-align: right;
}
.contact-page__contacts-block-contact {
    grid-column: 1 / 4;
}
.contact-page__contacts-block-contact-2 {
    grid-column: 4 / 13;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.map-bg {
    background-image: url("/image/contacts-map/map-1920.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
}
@media (max-width: 1919px) {
    .contact-page__contacts-block-contact {
        grid-column: 1 / 7;
    }
    .contact-page__contacts-block-contact-2 {
        grid-column: 7 / 13;
    }
}
@media (max-width: 1599px) {
    .block-contact__map-link {
        text-align: left;
        margin-top: 24px;
    }
}
@media (max-width: 1439px) {
    .contact-page__contacts-block-contact {
        grid-column: 1 / 6;
    }
    .contact-page__contacts-block-contact-2 {
        grid-column: 6 / 13;
    }
}
@media (max-width: 1279px) {
    .contact-page__contacts-block-contact {
        grid-column: 1 / 7;
    }
    .contact-page__contacts-block-contact-2{
        grid-column: 7 / 13;
    }
}
@media (max-width: 768px) {
    .contact-page__contacts-block-contact {
        grid-column: 1 / 13;
        grid-row: 1;
    }
    .contact-page__contacts-block-contact-2 {
        grid-column: 1 / 13;
        grid-row: 2;
        margin-top: var(--space-5);
    }
    .block-contact__map-link {
        margin-top: 24px;
    }
}
@media (max-width: 1919px) {
    .map-bg {
        background-image: url("/image/contacts-map/map-1920.png");
        background-repeat: no-repeat;
        background-position-x: right;
        background-position-y: top;
    }
}
@media (max-width: 1679px) {
    .map-bg {
        background-image: url("/image/contacts-map/map-1280.png");
        background-repeat: no-repeat;
        background-position-x: right;
        background-position-y: top;
    }
}
@media (max-width: 1279px) {
    .map-bg {
        background-image: url("/image/contacts-map/map-1280.png");
        background-repeat: no-repeat;
        background-size: contain;
    }
}
@media (max-width: 1023px) {
    .map-bg {
        background-image: url("/image/contacts-map/map-768.png");
        background-repeat: no-repeat;
        background-position: 100%;
        background-size: contain;
    }
}
@media (max-width: 768px) {
    .map-bg {
        background-image: url("/image/contacts-map/map-380.png");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
    }
}
@media (max-width: 479px) {
    .map-bg {
        background-image: url("/image/contacts-map/map-380.png");
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: top;
        background-size: cover;
    }
}
/*====================================
End block-contact
=====================================*/